body
{
margin: 0px;
scrollbar-face-color: #ffffff;
scrollbar-arrow-color: #A94A12; 
scrollbar-3dlight-color: #FFE0BF;
scrollbar-darkshadow-color: #FFE0BF;
}

td, th, p, a, span, div, input, textarea
{
font-family: Tahoma;
color: #964D1C;
text-decoration: none;
font-size: 8pt;
}

a:hover
{
text-decoration: underline;
}

h3
{
font-size: 8pt;
margin-bottom: 10px;
color: #C23122;
}

.red
{
color: #C23122;
}

.small, td.small a, td.small p 
{
font-size: 7pt;

}

.left_btns, table.left_btns tr td a
{
font-size: 7pt;
color: #B15720;
font-weight: bold;
}

.subleft_btn, table.left_btns tr td a.subleft_btn
{
color: #C23122;
font-weight: normal;
font-family: Verdana;
font-style: italic;
}

.more_links
{
text-align: right;
font-weight: bold;
padding: 5px;

}

.news_block
{
padding: 15px;
padding-top: 20px;
font-size: 8pt;
}

.news_block a
{
font-size: 8pt;

}

.rights
{
padding-left: 160px;
font-size: 7pt;
color: #BB6732;
font-family: Verdana;
}

.right_text
{
font-size: 7pt;
color: #964D1C;
font-family: Tahoma;
padding: 15px;
line-height: 11pt;
}

td.right_text a
{
font-size: 7pt;
font-family: Tahoma;
line-height: 10pt;
}


.cute100p
{
border: 1px solid #964D1C;
font-size: 8pt;
font-family: Tahoma;
width: 100%;
color: #964D1C;
padding-left: 5px;

}

.cutebutton
{
border: 1px solid #964D1C;
font-size: 8pt;
font-family: Tahoma;
width:100;
color: #964D1C;
font-weight: bold;
}

.left_td
{
background-image: url('/main/design/images/left_long.gif');
background-repeat: repeat-y;
background-position: right;
padding: 10px;
padding-top: 20px;
}

.center_td
{
background-image: url('/main/design/images/center_long.gif');
background-repeat: repeat-y;
background-position: left;
padding: 20px;
padding-right: 10px;
font-size: 8pt;
}

.right_td
{
background-image: url('/main/design/images/right_long.gif');
background-repeat: repeat-y;
background-position: left;
padding-top: 20px;
padding-bottom: 20px;
}

.hd1
{
background-image: url('/main/design/images/head_01.jpg');
}

.hd2
{
background-image: url('/main/design/images/head_02.jpg');
}

.hd3
{
background-image: url('/main/design/images/head_04.jpg');
}

.hd4 
{
background-image: url('/main/design/images/head_05.jpg');
}

.hd5 
{
background-image: url('/main/design/images/head_long.gif');
}

.hd6 
{
background-image: url('/main/design/images/head_06.jpg');
}

.hd7
{
background-image: url('/main/design/images/head_07.jpg');
}

.hd8
{
background-image: url('/main/design/images/head_10.jpg');
}
